#!/bin/bash

mkdir -p debian/yandex-webmaster-periodic-ubic/etc/yandex/webmaster/periodic/i18n
pushd debian/yandex-webmaster-periodic-ubic/etc/yandex/webmaster/periodic
echo "Download tanker..."
wget -O i18n.sh 'http://tanker-api.tools.yandex.net:3000/tools/generate.xml?project-id=webmaster&path=i18n&type=xsl&status=unapproved&safe=ru'
echo "Generate tanker files..."
. i18n.sh
popd
